﻿/* SuperMarket overrides for default styles */

/*carousel start*/
li.whathotcol a img {
    width: 130px;
}

.whathotcol > p {
    margin: 0px;
}

li.whathotcol a.findtickets {
    position: relative;
    bottom: -60px;
}

    li.whathotcol a.findtickets:hover {
        color: #414141;
    }

li.whathotcol:nth-child(even) {
    float: right;
}

li.whathotcol:nth-last-child(1), li.whathotcol:nth-last-child(2) {
    border-bottom: none;
}

#bxslider-container {
    margin-bottom: 5px;
    background-color: black;
}

    #bxslider-container img {
        width: 100%;
        height: 385px;
    }

.bx-wrapper .bx-viewport {
    border: 0px;
    left: 0px;
    width: 670px !important;
    /*width: 668px !important;*/
    height: 385px !important;
    float: left;
    margin-right: -105px;
}

.bx-wrapper {
    margin: 0 auto 0px;
}

.bxslider {
    position: absolute;
    top: 0;
    right: 0;
    width: 330px;
    height: 385px;
}

#bx-pager {
    width: 100%;
    color: #000;
    position: relative;
}



    #bx-pager a {
        display: block;
        width: 293px;
        height: 69px;
        float: right;
        background-color: #000;
        color: #F6F6F6;
        font-size: 16px;
        font-weight: 500;
        line-height: 18px;
        padding-left: 35px;
        padding-top: 8px;
        line-height: 29px;
        text-decoration: none;
        background: url("../../images/header/home-hero.png") 0 0 no-repeat;
    }

        #bx-pager a:hover {
            background: url('../../images/header/home-selected.png') 0px 0 no-repeat !important;
            text-decoration: none;
            height: 69px;
        }

        #bx-pager a.active {
            background: url('../../images/header/home-rotation.png') 0px 0 no-repeat;
            text-decoration: none;
            height: 69px;
        }
/*carousel end*/


#searchpage-filter .filtermargin
{
    margin:-22px 20px 0 0;
}

.listings-body{
	padding: 10px 7px;

}

.data-sec-hdr,
.data-row-hdr,
.data-seats-hdr,
.data-delivery-hdr,
.data-qty-hdr
{
	width: 52px;
    position: relative;
    top: -4px;
}

.data-price-hdr
{
	width: 60px;
	position: relative;
	top: -4px;
	left: -6px;
}

.data-price-hdr.data-sortable-hdr {
    color: #a71414;
    padding-right: 0;
}

/* Check Out */

.purchase-button {
    text-transform:uppercase;
}

/* End Check Out */
.artist-info {
    width: 442px;
}
.disabled-button, .disabled-button:hover {
    background-color: #a8a8a8;
    cursor: default;
}
